Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 34554 - Help button is too wide and changes position sometimes
Help button is too wide and changes position sometimes
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 33815
  Show dependency treegraph
 
Reported: 2003-06-24 13:05 UTC by dpavlica
Modified: 2008-12-22 20:42 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments
Strange look and position of help button (4.66 KB, image/png)
2003-06-24 13:06 UTC, dpavlica
Details

Note You need to log in before you can comment on or make changes to this bug.
Description dpavlica 2003-06-24 13:05:33 UTC
Help button situated in the Description Area
looked too wide and moved to the left suddenly,
when I was changing size of Description area (see
appendix).
Comment 1 dpavlica 2003-06-24 13:06:56 UTC
Created attachment 10783 [details]
Strange look and position of help button
Comment 2 _ tboudreau 2003-06-25 18:38:20 UTC
Fixed - description area now has its own custom layout
manager that keeps the help button well disciplined :-)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo